<?xml version="1.0" encoding="ISO-8859-1"?>
<menu>
	<item id="help" text="Ayuda" img="Help.png" imgdis="Help.png">
		<item id="about" text="Acerca de" img="about.png" imgdis="about.png">
			<href target="blank"><![CDATA[Acerca.htm]]></href>
		</item>
	</item>
	<item id="salir" text="Salir" img="exit.png" imgdis="exit.png">
		<href target="blank"><![CDATA[_SALIR2]]></href>
	</item>
		
</menu>